FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
tds_cursor Member List

This is the complete list of members for tds_cursor, including all inherited members.

concurrency (defined in tds_cursor) | tds_cursor |
cursor_id | tds_cursor |
cursor_name | tds_cursor |
cursor_name_len | tds_cursor |
cursor_rows | tds_cursor |
hasargs | tds_cursor |
next | tds_cursor |
options | tds_cursor |
query | tds_cursor |
query_len | tds_cursor |
ref_count | tds_cursor |
res_info (defined in tds_cursor) | tds_cursor |
srv_status (defined in tds_cursor) | tds_cursor |
status | tds_cursor |
type | tds_cursor |